### Method

# Dex Timeout postpone_until

#### Declaration [src]

    void
    dex_timeout_postpone_until (
      DexTimeout* timeout,
      gint64 deadline
    )

#### Description [src]

Postpoone `timeout` to complete at `deadline` in the monotonic clock. See `g_get_monotonic_time()` for getting the monotonic time in microseconds.

#### Parameters

`deadline`

  Type: `gint64`

  A deadline in monotonic clock.